{% extends "base.html" %}
{% block main %}
<h2><b>Ajout d'un vin </b></h2>
<form role="form" method = "POST" action ="{{ url_for('new_wine') }}">
	</br>
	<div class = "form-group">
		{{ form.name.label }} {{ form.name(size=50,class_="form-control") }}
		{{ form.category.label }} {{ form.category(size=50,class_="form-control") }}
		{{ form.country.label }} {{ form.country(size=50,class_="form-control") }}
		{{ form.image.label }} {{ form.image(size=50,class_="form-control") }}
		{{ form.quantity.label }} {{ form.quantity(size=50,class_="form-control") }}
		{{ form.region.label }} {{ form.region(size=50,class_="form-control") }}
		{{ form.varietal.label }} {{ form.varietal(size=50,class_="form-control") }}
		{{ form.vintage.label }} {{ form.vintage(size=50,class_="form-control") }}
	</div>
	<center>
		<input class="button" type = "submit" value = "Enregistrer">
	</center>
</form>
{% endblock %}
